/lending/v2/credit-lines/{credit_line_id}

Obtener una línea de crédito

El endpoint lending/v2/credit-lines/{credit_line_id} te permite obtener datos de una línea de crédito en específico.

¿Querés conocer más sobre las líneas de crédito? Mirá nuestra documentación.

Parámetros disponibles

Path Parameters
credit_line_idString
Query Parameters
includeenum

Autenticación

🔒BearerAuthhttp

Detalle de respuestas

401
El token falta o es inválido. La respuesta no tiene cuerpo.
403
Sin cuerpo. El token es válido pero no tiene el scope que requiere el endpoint.

Ejemplo de código
curl -X GET "https://api.pomelo.la/lending/v2/credit-lines/example_value?include=product" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"
Ejemplo de respuesta (200)OK
{
  "data": {
    "id": "lcr-2HMwKzetERdOEhbT86UweXamPle",
    "hierarchy_id": "hie-2HMvSDccc5PZzCvZ98lfeXamPle",
    "node_id": "nod-2HMvSDccc5PZzCvZ98lfeXamPle",
    "company_id": "cmp-2HMvSDccc5PZzCvZ98lfeXamPle",
    "user_id": "usr-2HMvSDccc5PZzCvZ98lfeXamPle",
    "product_id": "lpr-2HMwKzetERdOEhbT86UweXamPle",
    "segment_id": "lsg-3JswKtetEReOEssT86UweXa4do2",
    "person_type": "NATURAL",
    "country": "MEX",
    "lifecycle": {
      "offer": {
        "start_date": "2026-11-01",
        "end_date": "2027-10-31"
      },
      "status": {
        "value": "ACTIVE",
        "detail": {
          "reason": "CUSTOMER_REQUESTED",
          "comment": "string"
        }
      },
      "created_at": "2026-11-01T00:00:00Z",
      "activated_at": "2024-01-01T00:00:00Z",
      "settled_at": "2024-01-01T00:00:00Z",
      "closed_at": "2024-01-01T00:00:00Z"
    },
    "balance": {
      "single_payment": {
        "limit": "10000.00",
        "utilization": "2500.00",
        "available": "7500.00"
      },
      "installments": {
        "limit": "10000.00",
        "utilization": "2500.00",
        "available": "7500.00"
      },
      "cash_advance": {
        "limit": "10000.00",
        "utilization": "2500.00",
        "available": "7500.00"
      }
    },
    "billing_cycles": {
      "billing_date_strategy": "FIXED_DUE_DATE",
      "due_day": 15,
      "updated_at": "2024-01-01T00:00:00Z"
    },
    "contracted_services": [
      {
        "type": "CREDIT_LIFE_INSURANCE",
        "status": "ACTIVE",
        "currency": "PEN"
      }
    ]
  },
  "included": {
    "product": {
      "id": "lpr-2HMwKzetERdOEhbT86UweXamPle",
      "name": "Tarjeta de crédito Premium",
      "type": "CREDIT_CARD",
      "country": "MEX",
      "lifecycle": {
        "status": {
          "value": "ACTIVE"
        },
        "offer": {
          "start_date": "2026-11-01",
          "end_date": "2030-12-31"
        },
        "deactivated_at": "2024-01-01T00:00:00Z"
      },
      "credit_card": {
        "debt_model": "LOCAL_CURRENCY",
        "lifecycle": {
          "arrears": {
            "actions": {
              "pause_credit_line": {
                "after_days_past_due": 5
              },
              "block_credit_line": {
                "after_days_past_due": 5
              },
              "cancel_credit_line": {
                "after_days_past_due": 5
              }
            }
          }
        },
        "installments": {
          "max": 24
        },
        "balance": {
          "restitution_type": "EXTENDED",
          "limits": {
            "type": "SINGLE",
            "range": {
              "min": 100,
              "max": 50000
            },
            "cash_advance_range_percentage": {
              "min": 0,
              "max": 50
            }
          }
        },
        "billing_cycles": {
          "frequency": "MONTHLY",
          "billing_date_strategy": "FIXED_DUE_DATE",
          "statement": {
            "pdf": {
              "enabled": true
            }
          },
          "schedule": {
            "due": {
              "allowed_days_of_month": [
                5,
                10,
                15,
                20,
                25
              ],
              "allowed_days_of_week": [
                "MONDAY",
                "TUESDAY",
                "WEDNESDAY",
                "THURSDAY",
                "FRIDAY"
              ]
            },
            "closing": {
              "min_days_before_due": 5,
              "min_days_before_first_closing": 10
            }
          }
        },
        "pricing": {
          "start_date": "2026-11-01",
          "rates": [
            {
              "kind": "FIXED",
              "name": "PURCHASE",
              "type": "EFFECTIVE_MONTHLY_RATE",
              "application": {
                "percentage": 3.5
              }
            }
          ],
          "fees": [
            {
              "kind": "FLAT",
              "name": "MEMBERSHIP",
              "description": "Anualidad",
              "application": {
                "unit_type": "MXN",
                "amount": 1200,
                "frequency": "YEARLY_IN_ADVANCE"
              }
            }
          ],
          "services": [
            {}
          ]
        },
        "minimum_payment": {
          "minimum_amount": "50.00",
          "composition": [
            {
              "concept": "PURCHASE",
              "percentage": "1.50"
            }
          ]
        },
        "refinancing_options": {
          "type": "SINGLE_CURRENCY",
          "concepts": [
            {
              "name": "PURCHASE",
              "policies": [
                {
                  "trigger": "MANUAL",
                  "enabled": true,
                  "actions": [
                    {
                      "name": "PAUSE_CREDIT_LINE",
                      "enabled": true
                    }
                  ],
                  "offer": {
                    "upfront_payment": {
                      "method": "PERCENTAGE",
                      "value": {
                        "percentage": 10
                      }
                    },
                    "installment_terms": [
                      {
                        "min_quantity": 0,
                        "max_quantity": 0,
                        "rate": "string",
                        "rate_type": "EFFECTIVE_MONTHLY_RATE"
                      }
                    ],
                    "eligibility_criteria": [
                      {
                        "criterion": "MIN_AMOUNT",
                        "value": {
                          "amount": 1000
                        }
                      }
                    ],
                    "grace_period": {
                      "min_period": 1,
                      "max_period": 3
                    },
                    "accrual_start": "TRANSACTION_DATE"
                  }
                }
              ]
            }
          ]
        },
        "anticipation_options": {
          "enabled": true,
          "allowed_modes": [
            "INSTALLMENT_TERM_REDUCTION"
          ],
          "minimum_amount": "350.00"
        }
      }
    }
  }
}

Pomelo AI

Asistente de inteligencia artificial para consultas sobre la API de Pomelo
¡Hola!¿Cómo puedo ayudarte hoy?
Obtener una línea de crédito | Pomelo API Reference